/* CSS Document */

.c_head{padding:8px 10px 0 11px; text-align:left;}

.c_content{clear:both;}

.c_contentpane{padding:5px 5px 0px 2px ; text-align:left;}

.c_footer {margin-bottom:20px;padding:8px 10px 8px 15px; text-align:right;}

.title{margin:0; float:left; white-space:nowrap;}
.title_vis{margin:0; float:right; text-align:right;}

/*---------- default style for head & normal -----------*/
.c_content p{
margin-right:10px;
 text-align:left;
clear:both;}

.c_content HR{
margin-right:14px;
 text-align:left;
clear:both;}

.Head{font-weight:bold; font-size:14px;}

.Normal{color:#413234;
font-family:Arial, Helvetica, sans-serif
}

.Normal p{
	color:#413234;
	font-family:Arial, Helvetica, sans-serif
	margin-top:0px;
	FONT-SIZE: 8.5pt;
	}

.Normal p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #4E87BC;
	text-decoration: underline;
	font-weight: bold;
	}

.Normal p a:hover, .Normal p a:visited{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #4E87BC;
	text-decoration: underline;
	font-weight: bold;
	}

H2{color:#4e87bc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	padding: 0 0 0 0;
	margin-right: 0px;
 	margin-top: 0px;
	margin-bottom: 0px;
}

H3{color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	margin: 10px 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.Normal p { margin-bottom: 8px; margin-top: 0px; padding: 0px}


.Normal H4{	
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #434343;
	text-decoration: none;
	background-color: #FFFFFF;
}
	
.Normal H4 a{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #434343;
	text-decoration: none;
	font-weight:bold;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px; 
	padding-left: 0px;
	}
.Normal H4 a:hover{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #434343;
	text-decoration: none;
	font-weight:bold;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px; 
	padding-left: 0px;
	}


.Breadcrumbs{margin-left:18px;
	color:#43494D;
	padding-bottom:4px;
	}

.requestinfo {	
	BORDER-RIGHT: #aabbcc thin solid;	
	BORDER-TOP: #aabbcc thin solid;	
	FONT-WEIGHT: bold;	
	FONT-SIZE: 16pt;	
	MARGIN: 1px;	
	BORDER-LEFT: #aabbcc thin solid;	
	COLOR: #434343;	BORDER-BOTTOM: #aabbcc thin solid;	
	FONT-FAMILY: Arial, Helvetica, sans-serif;	
	BACKGROUND-COLOR: #ffffff
	}
.container{
	width:240px;
	}
.containerbox{
	text-align: center;
	}
.frontpagebox{
	width: 240px;
	background:#fff;
	border-bottom: 1px dotted #6d787d;
}
.boxheader{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #434343;
	text-decoration: none;
	background-color: #F7F7F7;
	border: thin solid #E8E8E8;
	text-align: center;
	padding-top:3px;
	padding-bottom:5px;
	margin-bottom:3px;
}

.boxcontent p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFFFFF;
	color: #434343;
	text-decoration: none;
	line-height:22px;
	height:22px;
	margin-bottom: 1px;
	margin-top: 1px;
	vertical-align: middle;


}
.homeGreyBox p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	font-variant: normal;
	background-color: #F3F3F3;
	color: #666666;
	text-decoration: none;
	line-height:22px;
	height:22px;
	margin-bottom: 1px;
	margin-top: 1px;
	vertical-align: middle;

}
.homeGreyBox h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	font-variant: normal;
	background-color: #F3F3F3;
	color: #666666;
	text-decoration: none;
	line-height:22px;
	height:22px;
	margin-bottom: 1px;
	margin-top: 1px;
	vertical-align: middle;

}
.homeGreyBox h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14.67pt;
	font-weight: normal;
	font-variant: normal;
	background-color: #F3F3F3;
	color: #D22C00;
	text-decoration: none;
	line-height:22px;
	height:22px;
	margin-bottom: 1px;
	margin-top: 1px;
	vertical-align: middle;

}
.ren_boxcontent p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFFFFF;
	color: #434343;
	text-decoration: none;
	height:22px;
	margin-bottom: 1px;
	line-height:22px;
	background:url('lg_arrow.gif') transparent no-repeat 100% 50%;
}

.boxcontent a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFFFFF;
	color: #434343;
	text-decoration: none;
	height:22px;
	margin-bottom: 1px;
	margin-top: 1px;
	line-height:22px;
}

.boxcontent p a, .boxcontent p a:hover, .boxcontent p a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFFFFF;
	display: block;
	width: 227px;
	color: #434343;
	text-decoration: none;
	margin-bottom: 1px;
	height:22px;
	line-height:22px;
	margin-top: 1px;
}

.boxcontent p a:hover {
	background-color: #CAE1FF;
}

.boxcontent p {
	background: url('lg_arrow.gif') transparent no-repeat 230px 50%;
}

.footerText 
{	
	PADDING-LEFT: 5px;	
	FONT-SIZE: 10px;	
	VERTICAL-ALIGN: middle;	
	COLOR: #61717e;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
A.footerText 
{	
	font-family: Arial, Helvetica, sans-serif;
	PADDING-LEFT: 5px;	
	FONT-SIZE: 11px;	
	VERTICAL-ALIGN: middle;	
	COLOR: #61717e;
	font-weight:bold;
	text-decoration: none;
}
.footerText P A
{	
	font-family: Arial, Helvetica, sans-serif;
	PADDING-LEFT: 5px;	
	FONT-SIZE: 11px;	
	VERTICAL-ALIGN: middle;	
	COLOR: #61717e;
	font-weight:bold;
	text-decoration: none;
}
.footerText P A:Hover
{	
	font-family: Arial, Helvetica, sans-serif;
	PADDING-LEFT: 5px;	
	FONT-SIZE: 11px;	
	VERTICAL-ALIGN: middle;	
	COLOR: #61717e;
	font-weight:bold;
	text-decoration: none;
}
.footerText P A:visited
{	
	font-family: Arial, Helvetica, sans-serif;
	PADDING-LEFT: 5px;	
	FONT-SIZE: 11px;	
	VERTICAL-ALIGN: middle;	
	COLOR: #61717e;
	font-weight:bold;
	text-decoration: none;
}
A.footerText:hover 
{	
	font-family: Arial, Helvetica, sans-serif;
	PADDING-LEFT: 5px;	
	FONT-SIZE: 11px;	
	VERTICAL-ALIGN: middle;	
	COLOR: #61717e;
	font-weight:bold;
	text-decoration: bold;
text-decoration: none;
}
A.footerText:visited 
{	
	font-family: Arial, Helvetica, sans-serif;
	PADDING-LEFT: 5px;	
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;	
	COLOR: #61717e;
	font-weight:bold;
text-decoration: none;
}

.requestinfotext{
	color: #434343;
	font-size: 10pt;
	font-decoration: underline;
}


p.requestinfotext a, p.requestinfotext a:hover, p.requestinfotext a:visited{
	color:#4e87bc;
	font-size: 10pt;
	font-weight: bold;
	font-decoration: underline;

}


.tiptitle{
	color:#000000;
	font-size: 14pt;
}
